.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.830000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.763672;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.946289;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.946289;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.860352;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.860352;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.871094;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.727539;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.871094;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.937988;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.762207;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.008160px;}
.ls2{letter-spacing:0.100000px;}
.ls3{letter-spacing:0.170800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 rgb(192,0,0),0 0.015em rgb(192,0,0),0.015em 0 rgb(192,0,0),0 -0.015em  rgb(192,0,0);}
.sc2{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc1{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em rgb(192,0,0);text-shadow:none;}
.sc2{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc1{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._7{margin-left:-2.164320px;}
._6{margin-left:-1.067040px;}
._1{width:1.274880px;}
._4{width:29.280800px;}
._3{width:58.593600px;}
._0{width:60.993600px;}
._2{width:62.433600px;}
._5{width:132.008160px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(192,0,0);}
.fs2{font-size:39.840000px;}
.fs3{font-size:44.160000px;}
.fs1{font-size:56.160000px;}
.fs4{font-size:80.160000px;}
.fs0{font-size:96.000000px;}
.y1a{bottom:47.462588px;}
.y19{bottom:69.956706px;}
.y18{bottom:92.450824px;}
.y17{bottom:116.069647px;}
.y0{bottom:200.728758px;}
.y16{bottom:203.603007px;}
.y1b{bottom:209.976340px;}
.y15{bottom:244.092418px;}
.y14{bottom:284.816144px;}
.y1e{bottom:294.188693px;}
.y13{bottom:325.493007px;}
.y1d{bottom:339.739281px;}
.y12{bottom:366.169869px;}
.y1c{bottom:385.289869px;}
.y11{bottom:406.846732px;}
.y10{bottom:447.523595px;}
.yf{bottom:487.263203px;}
.ye{bottom:509.007516px;}
.yd{bottom:539.405817px;}
.yc{bottom:561.150131px;}
.yb{bottom:601.826993px;}
.ya{bottom:642.316405px;}
.y9{bottom:682.993268px;}
.y8{bottom:723.670131px;}
.y7{bottom:764.346993px;}
.y6{bottom:805.023856px;}
.y5{bottom:845.560131px;}
.y4{bottom:886.236993px;}
.y3{bottom:926.913856px;}
.y2{bottom:954.656601px;}
.y1{bottom:989.897386px;}
.h3{height:29.374219px;}
.h6{height:30.597187px;}
.h5{height:31.610625px;}
.h4{height:38.363203px;}
.h7{height:58.358672px;}
.h8{height:60.120000px;}
.h2{height:78.240000px;}
.h1{height:987.241830px;}
.h0{height:1237.176471px;}
.w1{width:782.607843px;}
.w0{width:956.000000px;}
.x0{left:57.797386px;}
.x8{left:106.659608px;}
.xa{left:113.257882px;}
.xb{left:160.864183px;}
.x9{left:188.232026px;}
.x5{left:262.837516px;}
.x4{left:339.551830px;}
.x6{left:352.673399px;}
.x7{left:395.412222px;}
.x2{left:452.772222px;}
.x3{left:487.638105px;}
.x1{left:543.342288px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.006965pt;}
.ls2{letter-spacing:0.085356pt;}
.ls3{letter-spacing:0.145787pt;}
.ws0{word-spacing:0.000000pt;}
._7{margin-left:-1.847369pt;}
._6{margin-left:-0.910779pt;}
._1{width:1.088182pt;}
._4{width:24.992817pt;}
._3{width:50.012947pt;}
._0{width:52.061483pt;}
._2{width:53.290604pt;}
._5{width:112.676421pt;}
.fs2{font-size:34.005690pt;}
.fs3{font-size:37.693054pt;}
.fs1{font-size:47.935732pt;}
.fs4{font-size:68.421088pt;}
.fs0{font-size:81.941423pt;}
.y1a{bottom:40.512000pt;}
.y19{bottom:59.712000pt;}
.y18{bottom:78.912000pt;}
.y17{bottom:99.072000pt;}
.y0{bottom:171.333333pt;}
.y16{bottom:173.786667pt;}
.y1b{bottom:179.226667pt;}
.y15{bottom:208.346667pt;}
.y14{bottom:243.106667pt;}
.y1e{bottom:251.106667pt;}
.y13{bottom:277.826667pt;}
.y1d{bottom:289.986667pt;}
.y12{bottom:312.546667pt;}
.y1c{bottom:328.866667pt;}
.y11{bottom:347.266667pt;}
.y10{bottom:381.986667pt;}
.yf{bottom:415.906667pt;}
.ye{bottom:434.466667pt;}
.yd{bottom:460.413333pt;}
.yc{bottom:478.973333pt;}
.yb{bottom:513.693333pt;}
.ya{bottom:548.253333pt;}
.y9{bottom:582.973333pt;}
.y8{bottom:617.693333pt;}
.y7{bottom:652.413333pt;}
.y6{bottom:687.133333pt;}
.y5{bottom:721.733333pt;}
.y4{bottom:756.453333pt;}
.y3{bottom:791.173333pt;}
.y2{bottom:814.853333pt;}
.y1{bottom:844.933333pt;}
.h3{height:25.072555pt;}
.h6{height:26.116428pt;}
.h5{height:26.981454pt;}
.h4{height:32.745161pt;}
.h7{height:49.812423pt;}
.h8{height:51.315816pt;}
.h2{height:66.782259pt;}
.h1{height:842.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:668.000000pt;}
.w0{width:816.000000pt;}
.x0{left:49.333333pt;}
.x8{left:91.040000pt;}
.xa{left:96.672000pt;}
.xb{left:137.306667pt;}
.x9{left:160.666667pt;}
.x5{left:224.346667pt;}
.x4{left:289.826667pt;}
.x6{left:301.026667pt;}
.x7{left:337.506667pt;}
.x2{left:386.466667pt;}
.x3{left:416.226667pt;}
.x1{left:463.773333pt;}
}
